# draugr.numpy_utilities.datasets.splitting

Created on 25/03/2020

Functions

`train_valid_test_split`(categories, *[, ...]) | Magic hashing

`select_split`(data_cat_split, split[, verbose])

param verbose

Classes

`SplitEnum`(value) | Split Enum class for selecting splits
`SplitIndexer`(dataset_length[, training, ...]) | Splits dataset in to 3 parts based on percentages, returns indices for the data set sequence